{ 
 "invalid_otp": "الرمز غير صحيح",
 "invalid_credentials": "بيانات الاعتماد غير صالحة",
 "unverified_email": "لم يتم التحقق من البريد الإلكتروني",
 "ADMIN": " الإلكتروني",
 "Admin": " الإلكتروني",
 "DASHBOARD": " البريي",
 "Dashboard": " البريي",
 "Total": " البريي",
 "Users": " البريي",
 "User": " البريي",
 "Trainers": " البريي",
 "Trainer": " البريي",
 "Sports": " البريي",
 "Favourite": " البريي",
 "Category": " البريي",
 "Categories": " البريي",
 "Playgrounds": " البريي",
 "Playground": " البريي",
 "Tournaments": " البريي",
 "Tournament": " البريي",
 "Tournament Details": " البريي",
 "Booked": " البريي",
 "Booking": " البريي",
 "Transaction": " البريي",
 "Transaction ID": " البريي",
 "Transactions": " البريي",
 "Amount": " البريي",
 "Activity": " البريي",
 "weekly stats": " البريي",
 "New": " البريي",
 "Interest": " البريي",
 "Friends": " البريي",
 "Friend": " البريي",
 "Rated": " البريي",
 "My Profile": " البريي",
 "Logout": " البريي",
 "Lang": " البريي",
 "All": " البريي",
 "Cities": " البريي",
 "City": " البريي",
 "List City": " البريي",
 "Add City": " البريي",
 "List Category": " البريي",
 "Add Category": " البريي",
 "List Playground": " البريي",
 "Add Playground": " البريي",
 "List Tournament": " البريي",
 "Add Tournament": " البريي",
 "Teams": " البريي",
 "Participants": " البريي",
 "Role": " البريي",
 "Notifications": " البريي",
 "Seen": " البريي",
 "Profile Setting": " البريي",
 "Go Back": " البريي",
 "Update": " البريي",
 "Save": " البريي",
 "Search": " البريي",
 "View Details": " البريي",
 "Edit": " البريي",
 "Detail": " البريي",
 "S.No": " البريي",
 "Featured Image": " البريي",
 "Full": " البريي",
 "Name": " البريي",
 "Text": " البريي",
 "Email": " البريي",
 "Status": " البريي",
 "Address": " البريي",
 "Phone": " البريي",
 "Description": " البريي",
 "Gender": " البريي",
 "Multiple Images": " البريي",
 "Unit": " البريي",
 "Featured": " البريي",
 "Price": " البريي",
 "Latitude": " البريي",
 "Longitude": " البريي",
 "Open At": " البريي",
 "Close At": " البريي",
 "Award": " البريي",
 "Facilities": " البريي",
 "Registration Fee": " البريي",
 "Start At": " البريي",
 "Opening Hours": " البريي",
 "Starting Date Time": " البريي",
 "Date": " البريي",
 "Prize": " البريي",
 "Price Per Session": " البريي",
 "Average Rating": " البريي",
 "Working Experience": " البريي",
 "Start Time": " البريي",
 "End Time": " البريي",
 "Portfolio": " البريي",
 "View Profile": " البريي",
 "Actions": " البريي",
 "Created": " البريي",
 "Court Type": " البريي",
 "Booking Date": " البريي",
 "Booking Time": " البريي",
 "Booking From": " البريي",
 "Booking To": " البريي",
 "Filter by": " البريي",
 "Request": " البريي",
 "Type": " البريي"

}